ppc.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/hardware/simd/ppc/versions.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_HW_SIMD_PPC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_HW_SIMD_PPC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_HW_SIMD_PPC_NAME "PPC SIMD"

## Macro Definition Documentation

## MSGPACK_HW_SIMD_PPC [1/2]

#define MSGPACK_HW_SIMD_PPC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_HW_SIMD_PPC [2/2]

#define MSGPACK_HW_SIMD_PPC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_HW_SIMD_PPC_NAME

#define MSGPACK_HW_SIMD_PPC_NAME "PPC SIMD"